package com.example.tyre.entity;

public class CarTeamEntity {
    private String carTeamName;
    private String carTeamId;

    public String getCarTeamName() {
        return carTeamName;
    }

    public void setCarTeamName(String carTeamName) {
        this.carTeamName = carTeamName;
    }

    public String getCarTeamId() {
        return carTeamId;
    }

    public void setCarTeamId(String carTeamId) {
        this.carTeamId = carTeamId;
    }
}
